Fehler bei OSX 10.3 Panther auf G4 installieren!!!

Dieses Thema im Forum "Mac OS X" wurde erstellt von Denizxp, 07.05.2004.

  1. Denizxp

    Denizxp Thread Starter MacUser Mitglied

    Beiträge:
    1
    Zustimmungen:
    0
    MacUser seit:
    07.05.2004
    Hallo,

    Ich habe einen blauen G4 und will OSX 10.3 Panther installieren.
    Wenn ich von der CD boote, komt zuerst der Apfel, mit dem lade Zeichen und nach ca. 2 minuten komt an der stelle eine Art Verbotsschild/zeichen.
    Danach habe ich eine vorhandene installation von einem Powerbook G4 kopiert.. gleiches ergebnis.
    Der Mac ist konplett original, bis auf einen CD Brenner, den ich aber auch zun testen schon mal abgesteckt hatte.
    Was kann ich tun?

    Gruß

    Deniz
     
  2. Tomcat

    Tomcat MacUser Mitglied

    Beiträge:
    587
    Zustimmungen:
    0
    MacUser seit:
    24.08.2002
    Komisch!
    Mla die Firmware upgedate?
    daran lags am iMac meines Vatters!
     
  3. tom1300

    tom1300 MacUser Mitglied

    Beiträge:
    45
    Zustimmungen:
    2
    MacUser seit:
    11.05.2004
    Wo bekomm ich ein G4 Firmware update her?

    habe mich schon totgesucht nach einem Firmware update fuer den alten G4 400 meines paps.

    Hat mal jemand einen link?

    Gruss, Tom
     
  4. Dr. NoPlan

    Dr. NoPlan Gast

  5. macdaf

    macdaf MacUser Mitglied

    Beiträge:
    23
    Zustimmungen:
    0
    MacUser seit:
    19.04.2004
    hab mir von meinem admin sagen lassen dass man auf älteren G4s gar nicht versuchen sollte Panther zu installieren, solang sie noch nicht mit AGP Grafik ausgestattet sind. Steht im System Profiler.
    greets
     
  6. ks23

    ks23 MacUser Mitglied

    Beiträge:
    1.935
    Zustimmungen:
    2
    MacUser seit:
    15.04.2004
    Hör ich zum ersten mal. Wenn Panther auf nem G3 B&W läuft sollte er auch auf nem G4 laufen ;)

    Gruss
    Kalle
     
Die Seite wird geladen...

Diese Seite empfehlen